@charset "UTF-8";


body {
   padding: 0px;
   margin: 0px;
   font-family: 'Raleway','Arial Narrow', sans-serif;
   font-weight:300;
   font-size: 14px;
    line-height: 24px;
    color: #858585; 
}
.wrapper5{
   width: 100%;
   margin: 0 auto;
}
div#topper {
    /* background-color: #B3ACA4; */
    background-color: #717B89;
    line-height: 10px;
    height: 11px;
    border-radius: 3px 3px 0px 0px;
    margin-top: 2px;
}
.header5{
   float: left;
   width: 100%;/*
   background-color: #f555f4;*/
   height: 190px
}

.wrapright5{
   float: left;
   width: 100%;
   /*background-color: #cfcfcf*/
}
.right5{
   margin-left: 251px;
       /*background-color: rgb(216, 232, 255);*/
   height: 2200px;
    -webkit-transition: all 1.0.9s ease-out;
  -moz-transition: all 0.9s ease-out;
  transition: all 0.9s ease-out;
}
.right5 a {
    color: #FFF;
}
.hidesearch{
	opacity: 0!important;
    width: 0px!important;
    overflow: hidden!important;
	/*display: none;*/
	
	}
.left5{
   float: left;
   width: 251px;
   margin-left: -100%;
   /*background-color: rgb(216, 232, 255);*/
    -webkit-transition: all 1.0.9s ease-out;
  -moz-transition: all 0.9s ease-out;
  transition: all 0.9s ease-out;
}
.footer5{
background-color: #717B89;
    bottom: 0px;
    position: fixed;
    height: 29px;
    color: #fff;
    text-align: center;
    line-height: 28px;
    letter-spacing: .2em;
    float: left;
    width: 100%;
	text-shadow: 1px 1px 3px rgb(41, 53, 95);
}
.footer4{
background-color: #717B89;
    bottom: 0px;
    position: fixed;
    height: 53px;
    color: #fff;
    text-align: center;
    line-height: 25px;
    letter-spacing: .1em;
    float: left;
    width: 100%;
	text-shadow: 1px 1px 3px rgb(41, 53, 95);
}

div#logo{
	display:block;
	margin: 18px 0px 0px 24px;
  	position: relative;
	/*border:1px solid red;*/
	background: url(images/Logo2015alt.png) no-repeat;
    background-size: 100%;
    float: left;
	height: 100px;
	 -webkit-transition: all 1.0.9s ease-out;
  -moz-transition: all 0.9s ease-out;
  transition: all 0.9s ease-out;
  }
  div#logox{
	display:block!important;
	margin: 0px!important;
  	/*position: relative;
	border:1px solid red;*/
/*	background: url(images/Logo2015alt.png) no-repeat;
    background-size: 100% 100%;*/
    float: left;
	/*height: 100px;*/
	 -webkit-transition: all 1.0.9s ease-out;
  -moz-transition: all 0.9s ease-out;
  transition: all 0.9s ease-out;
}
.logoshift{
margin:40px 18px 18px 36px!important;	
}
div#top{
	    margin-bottom: -74px;  
		border:1px solid green;
  }
.sound_block {
    width: 700px;
    height: 223px;
    border-radius: 90px 3px 3px 3px;
    background-color: #fff;
    margin: 0px auto;
}
.audio_pic {
    width: 179px;
    height: 223px;
    float: right;
    margin: -200px 0px 0px 0px;
}
.audio_text {
    width: 330px;
    height: 150px;
    float: right;
    text-align: left;
    margin: -182px 10px 0px 0px;
    /*font-family: 'Helvetica Neue', Arial, Helvetica, sans-serif, "Helvetica Neue", HelveticaNeue, Arial, sans-serif;*/
    color: #666666;
    font-size: 12px;
    line-height: 15px;
}
.in_photo {
    position: relative;
    height: 22px;
    background-color: rgba(0, 0, 0, 0.16);
    margin: -45px 0px 0px 0px;
    color: #F9F6F6;
    padding: 6px;
}
.name {
    font-size: 22px;
    text-align: left;
    /* margin: -12px -182px 0px 0px; */
}
.headpart5 {
    width: 100%;
    text-align: left;
	height: 23px;
    background:url("images/User_03.png") repeat-x;
    border-top: 1px solid rgb(56, 156, 250, 1);
    opacity: 0.06;
    color: #333333;
    font-size: 12px;
    text-align: left;
    line-height: 1.2em;
	display:block;
}
  .iconbar5 {
	/*border:1px solid blue;*/
    float: right;
    width: 502px;
  }
  .icon {
    color: #fff;
    /*font-family: arial;*/
    float: right;
    border: 1px solid rgba(255, 255, 255, 0.72);
    width: 98px;
    height: 20px;
    font-size: 12px;
    text-align: center;
    font-weight: 500;
    line-height: 20px;
    margin: 0px 0px 0px 0px;
    border-radius: 2px;
	
}
.add_icon {
    color: #fff;
    /*font-family: arial;*/
    float: right;
    border: 1px solid rgba(255, 255, 255, 0.72);
    width: 98px;
    height: 20px;
    font-size: 12px;
    text-align: center;
	text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.27);
    font-weight: light;
    line-height: 20px;
    margin: 0px 0px 0px 0px;
    border-radius: 2px;
}
.add_icon1 {
    color: #fff;
    /* font-family: arial; */
    float: right;
    border: 1px solid rgba(255, 255, 255, 0.72);
    width: 98px;
    height: 20px;
    font-size: 12px;
    text-align: center;
    font-weight: light;
    line-height: 20px;
    margin: 0px 0px 0px 0px;
    border-radius: 2px;
	list-style-type: none;
}
.highlight {
    border: 2px solid #fff!important;
    opacity: 1.0!important;
    color: #fff!important;
}
.counter {
    width: 60px!important;
    background-color: rgba(249, 106, 246, 0.17);
    cursor: not-allowed;
}
.mfp-counter {
    position: relative!important;
    /* float: right; */
}
.add {
    background-color: rgba(38, 62, 129, 0.45);
    cursor: pointer;
}
.profile {
    background-color: rgb(75, 108, 153);
    cursor: pointer;
}
.audioRep {
    float: left;
    width: 32px;
    height: 32px;
    /* border: 1px solid; */
    margin: 165px 0px 0px 5px;
    position: relative;
    background: url("images/audioRep.png");
    background-size: 100%;
    opacity: .6;
}
.showreelRep {
    float: left;
    width: 32px;
    height: 32px;
    /* border: 1px solid; */
    margin: 165px 0px 0px 5px;
    position: relative;
    background: url("images/showreelRep.png");
    background-size: 100%;
    opacity: .6;
}
.addRep {
    float: right;
    width: 42px;
    height: 20px;
    border: 2px solid #ccc;
	color:#fff;
    margin: 171px 3px 0px 0px;
    /* position: relative; */
    /* background: url("images/addRep.png"); */
    /* background-size: 100%; */
    opacity: .7;
    font-size: 10px;
}
.text {
    /* font-family: ‘Arial Narrow’, sans-serif; */
    
    color: #fff;
    font-size: 12px;
    letter-spacing: 0px;
    text-align: center;
    /*font-weight: bold;*/
	position: relative;
    z-index: 10000;
}
div#sidebar_images {
   /* height: 3000px;*/
    position: relative;
    width: 190px;
    color: #666666;
    font-size: 10px;
    letter-spacing: 0px;
    text-align: center;
    font-weight: lighter;
    line-height: 0;
    margin: -190px 43px 0px 15px;
    top: 56px;
    float: left;
}
.sideimages {
    width: 179px;
    height: 223px;
    margin: 0px 7px 18px 5px;
    border-radius: 2px;
    overflow: hidden;
    -webkit-box-shadow: 2px 2px 3px 0px rgba(0,0,0,0.15);
    -moz-box-shadow: 2px 2px 3px 0px rgba(0,0,0,0.15);
    box-shadow: 2px 2px 3px 0px rgba(0,0,0,0.15);
}
div#dload {
    color: #fff;
    position: relative;
    float: left;
    border: 1px solid rgba(250, 250, 199, 0.72);
    width: 90px;
    height: 20px;
    font-size: 12px;
    text-align: center;
   /* font-weight: normal;*/
    line-height: 20px;
    margin: -42px 0px 0px 90px;
    border-radius: 2px;
    background-color: rgba(26, 86, 115, 0.75);
    cursor: pointer;
}
.bigTitle{
	/*font-family: 'Arial Narrow', sans-serif;*/
  color: #999999;
  font-size: 2em;
  text-align: left;
  font-weight: bold;
  line-height: .9em;
}
div#name_title/*top right bottom left*/
{
	width: 300px;
  height: 26px;
  margin: 43px -40px 0px 0px;
  text-align: left !important;
  float: right;
  position: relative;
}
.media1{
	width:180px;
	height:50px;
	float:left;
	/*border:1px solid green;*/
}
.media2{
	width:235px;
	float:right;
	height:50px;
	/*border:1px solid green;*/
}


div#main_search {
    -webkit-user-select: none;
    position: relative;
    float: left;
    width: 195px;
    height: 3000px;
    border-right: 1px solid #B7B7BA;
    font-family: 'Arial Narrow', sans-serif;
    color: #666666;
    font-size: 12px;
    letter-spacing: 0px;
    text-align: center;
    font-weight: lighter;
    line-height: 12px;
    margin: 0px 0px 5px 0px;
    padding: 0px 6px 0px 0px;
    background-color: rgba(230, 224, 212, 0);
    transition: all 1s cubic-bezier(0.4, 0, 1, 1);
    -webkit-animation-delay: 1s;
    -moz-animation-delay: 1s;
    animation-delay: .3;
}
.wrapit {
    position: fixed;
    margin-top: 5px;
    /* background-color: rgba(96, 117, 148, 0.08); */
    width: 170px;
    float: left;
    padding: 6px 0px 0px 14px;
    height: 100%;
}
div#content {
    float: right;
    margin-left: -110px;
    /* width: 978px; */
    transition: all 1s cubic-bezier(0.4, 0, 1, 1);
    -webkit-animation-delay: 1s;
    -moz-animation-delay: 1s;
    animation-delay: 1s;
    /* padding-left: 6px; */
    padding: 10px 0px 0px 0px;
}
.section {
    transition: all 1s cubic-bezier(0.4, 0, 1, 1);
    -webkit-animation-delay: 1s;
    -moz-animation-delay: 1s;
    animation-delay: 1s;
}
#news_content {
    padding-top: 20px;
    position: relative;
    width: 100%;
	margin: 0px 0px 0px 20px;
}
.indent{
	margin-left: 10px;
    margin-right: 30px;
}
#main_tumblr{
border:1px solid #ccc;
background-color: rgb(74, 82, 113);
position:relative;
opacity:0;
display:none;
}
.frame {
    padding-left: 3%;
    padding-right: -6%;
    padding-top: 5%;
    padding-bottom: 3%;
    border: 0px solid;
    width: 95%;
    height: 700px;
}
#main_tumblr2{
border:1px solid #ccc;
background-color: #fff;
position:relative;
list-style: none;
opacity:0;
}
/*.bx-controls{
display:none;	
}*/
.SelectBoxClass {
	width: 60%;
  height: 19px;
  -webkit-appearance: button;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-box-shadow: 2px 2px 2px 0px rgba(65, 65, 65, 0.05);
  -moz-box-shadow: 2px 2px 2px 0px rgba(65, 65, 65, 0.05);
  -webkit-padding-end: 6px;
  -webkit-padding-start: 5px;
  -webkit-user-select: none;
  background-image: url(images/select-arrow2.png), -webkit-linear-gradient(#FAFAFA, #F4F4F4 40%, #E5E5E5);
  background-position: center right;
  background-repeat: no-repeat;
  border: 1px solid #AAA;
    margin: -4px 4% 0px 0px;
  overflow: hidden;
  padding-top: 2px;
  padding-bottom: 2px;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.vider{
width:100%;
height:5px;
background-color:blue;
/*border-bottom:1px solid #ccc	;
-webkit-box-shadow: 2px 2px 2px 0px rgba(65, 65, 65, 0.05);
  -moz-box-shadow: 2px 2px 2px 0px rgba(65, 65, 65, 0.05);
  box-shadow: 2px 2px 2px 0px rgba(65, 65, 65, 0.05);*/
}
.item {
    height: 16px;
    width: inherit;
    border: 0px solid #ccc;
    text-align: inherit;
    padding: 3px 0px 3px 0px;
}
#top{
display:block!important;	
}
.cv_but{
display:block!important;	
}
/*.cartItem{
width:100%!important;	
} */
.cart_tag{
width:100%!important;	
}
.cart_text{
width: 270px;
    height: 228px;
    margin: -6px 50px 0px 0px;
    border-left: 1px solid;
    float: right;
    line-height: 16px;
    padding: 0px 8px;
    overflow: auto;
}

.actor_tag {
    position: relative;
    word-wrap: break-word;
    /* width: 145px; */
    height: 16px;
    margin: 197px 0px 0px -1px;
    /* margin: -32px 0px 0px -1px; */
    padding: 3px;
    background-color: rgba(0, 0, 0, 0.2);
    line-height: 16px;
    color: #fff;
}

.on_class{
	display:block!important;
}
/*#search_page{
opacity:0;
}*/
.hide{
display:none!important;	
}
.onoffswitch-inner {
    display: block;
    width: 200%;
    margin-left: -100%;
    -moz-transition: margin 0.3s ease-in 0s;
    -webkit-transition: margin 0.3s ease-in 0s;
    -o-transition: margin 0.3s ease-in 0s;
    transition: margin 0.3s ease-in 0s;
}
.onoffswitch-label {
    display: block;
    overflow: hidden;
    cursor: pointer;
    border: 1px solid #666666;
    border-radius: 3px;
}
.talent {
    width: 175px;
    /* height: 200px; */
    float: left;
    text-align: left;
    margin-right: 12px;
    padding-bottom: 12px;
}
.name {
    font-size: 22px;
    text-align: left;
    /* margin: -12px -182px 0px 0px; */
}
/*//// CV TEXT*/
.cv_body {
    font-family: 'Open Sans', sans-serif;
    color: #666666;
    font-size: 12px;
    letter-spacing: 0px;
    text-align: left;
    font-weight: 400;
    line-height: 14px;
	margin-bottom: 8px;
}
.cvHeader {
	font-family: 'Open Sans', sans-serif;
    background-color: #fff;
     font-weight: 600;
    color: #484C52;
    padding: 4px 8px 4px 12px;
    margin: 15px 10px 5px -30px;
}

.fullpart {
    float: left;
    width: 90%;
    margin: 0px 0px 0px -15px;
}
.cv_upper {
    width: 100%;
    font-family: 'Open Sans', sans-serif;
    color: #666666;
    /* font-size: 13px; */
    letter-spacing: 0px;
    text-align: left;
    font-weight: normal;
    line-height: 21px;
}
.cvTitle {
    width: 120px;
    height: 18px;
    float: left;
    margin: 0px 0px 5px 0px;
    font-family: 'Open Sans', sans-serif;
    color: #666666;
    /* font-size: 13px; */
    letter-spacing: 0px;
    text-align: left;
    font-weight: bold;
    line-height: 21px;
}
.cvData {
    width: 60%;
    height: 18px;
    float: left;
    font-weight: normal;
    margin: 0px 0px 5px 0px;
}
.mainCVdata1 {
    width: 300px;
    /* border: 1px solid red; */
    float: left;
    margin: 15px 10px 15px 0px;
}
.mainCVdata2 {
    width: 400px;
    /* border: 1px solid red; */
    float: left;
    margin: 15px 10px 15px 0px;
}

.cv_but {
	display: block!important;
    background-color: rgb(59, 75, 91);
    width: 100px!important;
    /* background-color: rgba(55, 251, 0, 0.17); */
    margin: 0px 6px 0px 8px!important;
    cursor: pointer;
    -webkit-box-shadow: 2px 2px 3px 0px rgba(0,0,0,0.15);
    -moz-box-shadow: 2px 2px 3px 0px rgba(0,0,0,0.15);
    box-shadow: 2px 2px 3px 0px rgba(0,0,0,0.15);
}
.expand{
float:left;
background-color:#fff;	
opacity: 0;
    height: 0px;
   /* overflow: hidden;*/
	transition: all 1s cubic-bezier(0.4, 0, 1, 1);
    -webkit-animation-delay: 1s;
    -moz-animation-delay: 1s;
    animation-delay: 1s;
}
/*////MAGNIFIC*/
.cp-container_film {
	cursor:pointer;
	display:block;
float: left;
  height: 104px;
  width: 104px;
  -webkit-transform: scale(0.4);
  -moz-transform: scale(0.4);
  -ms-transform: scale(0.4);
  -o-transform: scale(0.4);
  transform: scale(0.4);
  margin: -85px 0px 0px -96px;
 background: url('images/bgr_filmhover.png') 0 0 no-repeat;
   background-position: 0 0;
  padding: 48px;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
}
.cp-container_film:hover{ background-position:-200px 0 ;}

.mfp-fade.mfp-bg {
  opacity: 0;

  -webkit-transition: all 0.9s ease-out;
  -moz-transition: all 0.9s ease-out;
  transition: all 0.9s ease-out;
}
/* overlay animate in */
.mfp-fade.mfp-bg.mfp-ready {
  opacity: 0.8;
}
/* overlay animate out */
.mfp-fade.mfp-bg.mfp-removing {
  opacity: 0;
}

/* content at start */
.mfp-fade.mfp-wrap .mfp-content {
  opacity: 0;

  -webkit-transition: all 1.0.9s ease-out;
  -moz-transition: all 0.9s ease-out;
  transition: all 0.9s ease-out;
}
/* content animate it */
.mfp-fade.mfp-wrap.mfp-ready .mfp-content {
  opacity: 1;
}
/* content animate out */
.mfp-fade.mfp-wrap.mfp-removing .mfp-content {
  opacity: 0;
}


/*//SLIDERS*/

#slider_height{
	width:96%;
	float:left;	
}
#slider_age{
	width:100%;
	float:left;	
}
.slider_text{
	width:100%;
	float:left;	
	text-align: left;
	
}
.slider_text input{
	font: inherit;
  	width: 33px;
  	height: 12px;
  	margin: 6px;
}
.onoffswitch {
    position: relative; width: 109px;
    -webkit-user-select:none; -moz-user-select:none; -ms-user-select: none;
}
.onoffswitch-checkbox {
    display: none;
}
.onoffswitch-label {
    display: block; overflow: hidden; cursor: pointer;
    border: 1px solid #666666; border-radius: 3px;
}
.onoffswitch-inner {
    display: block; width: 200%; margin-left: -100%;
    -moz-transition: margin 0.3s ease-in 0s; -webkit-transition: margin 0.3s ease-in 0s;
    -o-transition: margin 0.3s ease-in 0s; transition: margin 0.3s ease-in 0s;
}
.onoffswitch-inner:before, .onoffswitch-inner:after {
    display: block; float: left; width: 50%; height: 15px; padding: 0; line-height: 17px;
    font-size: 12px; color: white; font-family: Trebuchet, Arial, sans-serif; font-weight: bold;
    -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
}
.onoffswitch-inner:before {
    /*content: "ON";*/
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
    padding-left: 15px;
   /* background-color: #73DE52;*/
	background-color: #515E6F;
	/*background-color: #62D240;*/ 
	color: #FFFFFF;
}
.onoffswitch-inner:after {
    content: "Actor";
    padding-right: 15px;
  /*  background-color: #B4B4DD; 
	background-color: rgba(180, 180, 221, 0.37);*/
	background-color: rgba(241, 241, 236, 0.92);
	color: #7d7d7d;
    text-align: right;
}
.onoffswitch-switch {
    display: block; width: 15px; margin: -1px;
    background: #F4F4F4;
    border: 1px solid #666666; border-radius: 3px;
    position: absolute; top: 0; bottom: 0; right: 90px;
    -moz-transition: all 0.3s ease-in 0s; -webkit-transition: all 0.3s ease-in 0s;
    -o-transition: all 0.3s ease-in 0s; transition: all 0.3s ease-in 0s; 
}
.onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-inner {
    margin-left: 0;
}
.onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-switch {
    right: 0px; 
}
.switch-label{
	display: block;
  /*border: 1px solid;*/
  position: relative;
  float: left;
  font-size: 1.1em;
  font-weight: normal;
  margin: -15px 24px 0px 94px;
}
div#content ul#itemContainer {
    margin: 0px 0px 7% 116px!important;
}
.holder {
    display:none;
}

/*Animation li*/
/*li
{
    width: 100px;
    height: 100px;
    display: inline-block;
    background: pink;
    margin-bottom: 10px;
}



.sortit.play li {
    animation-play-state: running;
}

@keyframes fadeIn {
    0% { opacity: 0; }
    100% { opacity: 1; }
}*/
.sortit li {
   -webkit-transition: all 1.0.9s ease-out;
  -moz-transition: all 0.9s ease-out;
  transition: all 0.9s ease-out;
}
table{
table-layout: auto;
    border-collapse: collapse;
    width: 98%!important;	
	/*margin:0 auto;*/
}
.emailinputs{
	float:right;
	width:194px;
}
.aud_wrap{
	width:98%;
	/*border:1px solid #ccc;*/
	float:left;
	display:block;
	margin-left:-15px;
}
.aud_title{
	width:30%;
	/*border:1px solid #ccc;*/
	float:left;
	display:block;
	font-weight:600;
	padding:5px;
	background:#fff;
	
}
.aud_data{
	width:60%;
	/*border:1px solid #ccc;*/
	border-left:1px;
	float:left;
	display:block;
	padding:5px;
	background:#fff;
	
}
.emailHolder{
background-color: #DAC8F9;
    padding: 4px;
    margin: 4px;
    float: left;
    width: 700px;
    margin-left: -210px;
}
.slicknav_menu {
	display:none;
}
.active{
background-color: #639FE4;	
}
background-color: #639FE4;
@media only screen and (max-width: 1096px) {
    div#sidebar_images {
    top: 236px;
	}
	div#logo{
		margin-left: 24px!important;
	margin: 18px 0px 0px 24px;
	}
	
	
	
}
@media only screen and (max-width: 900px) {
	div#siteinfo{
		margin:5%!important;
	}
    div#sidebar_images {
   /* background-color: #DAC8F9;*/
	}
	
	.js #slickmenu {
		display:none;
	}
	.add_icon1 {
    width: 100%;
    height: 30px;
    font-size: 14px;
    line-height: 30px;
	}
	.js .slicknav_menu {
		display:block;
	}
	div#logox{
	display:block!important;
	margin: 0px!important;
    float: left;
	 -webkit-transition: all 1.0.9s ease-out;
  -moz-transition: all 0.9s ease-out;
  transition: all 0.9s ease-out;
}
#logo{
	display:none!important;
	
}
.header5 {
    height: 15px;
	margin-bottom: 23px;
	/*margin-top: 50px;*/
	/*position: fixed;
    width: 100%;*/
}
.add_icon1 {
   
    margin: 0px 0px 5px 0px;
}

.footer5{
	display:none;
}
.footer4{
	display:block!important;
	color: #fff;
    text-align: center;
    line-height: 25px;
    letter-spacing: .1em;
}

.f2{
border-top:1px solid #fff;
}
/*@media only screen and (max-width: 780px) {

*/}

@media only screen and (max-width: 360px) {
.onoffswitch{
	max-width: 120px;
    float: left;
    margin: 0px 0px 14px -3px;
    width: 98%!important;
}
.talent {
    width: 118px;
}
div#topper {
display:none;
}
/*.header5 {
	margin-top: 50px;
}*/
div#main_search {
    width: 126px;
}
.wrapit {
    position: relative!important;
}
.item label{
    width: 100%;
    text-align: center;
    line-height: 22px;
}
.item input{
    border: 1px dashed #ccc;
    width: 100%!important;
    margin: 0px 0px 10px -8px;
    height: 24px;
    float: left;
}
.item select{
	float: left;
    margin: 0px 0px 12px -6px!important;
	width: 100%!important;
}
.footer4 {
    letter-spacing: .02em;
    font-size: 14px;
}
div#slider_height, div#slider_age {
    width: 96%;
    margin: 0px 0px 5px -6px;
}
.slider_text label:first-child{
	font-weight:700;
}
.slider_text label:nth-child(3){
	display:none;
}
.sound_block {
    width: 300px;
    height: 223px;
}
.audio_text{
display:none;	
}
.audio_pic{
    width: 179px;
    height: 223px;
    float: right;
    margin: -230px 0px 0px 0px;
}
.name {
    text-indent: 12px;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.81);
    width: 280px;	
}
.add_icon{
/*position: fixed;*/
    top: 380px;	
	margin: 5px 0px!important;
}
.profile{
	left:40px;
}
.close{
display:none;	
}
.cp-container {
    height: 134px;
}
.mfp-close {
    top: 0px;
}
}
@media only screen and (min-width: 480px) {
	.wrapit {
    position: relative;
	}
	.close{
display:none;	
	}
	.mfp-close {
    top: 0px;
	}
  .audio_text {
    width: 233px;
    float: left;
        margin: -200px 0px 0px 180px!important;
  }
  .sound_block {
    width: 466px;
	
  }
  .audio_pic{
	background-size: 30%!important;
    background-repeat: no-repeat;
    background-position: 122px 123px; 
	margin: -210px 0px 0px 0px; 
  }
  	/*.name{
	float: left;
    width: 430px;
    margin: -26px 0px 38px 0px;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.81);
	} */
	.name {
    float: left;
    width: 47%;
    /*border: 1px solid;*/
    margin: 1px 0px 38px 0px;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.81);
	} 
  }
}
@media print {
    html, body {
        height: 99%;    
    }
}
.clicker {
    float: right;
    width: 30px;
    height: 30px;
    background: url('images/BlueTick.png') no-repeat;
	background-size:80%;
   /* border: 1px solid #ddd;*/
}
.dclicker {
    float: right;
    width: 30px;
    height: 30px;
    background: url('images/trash.png') no-repeat;
	background-size:80%;
    /*border: 1px solid #ddd;*/
}
.aclicker,.locclicker,.actclicker,.charclicker {
    float: right;
    width: 30px;
    height: 30px;
    background: url('images/plus.png') no-repeat;
	background-size:80%;
    /*border: 1px solid #ddd;*/
}

.locclickerdown,.charclickerdown, .deldate {
    float: right;
    width: 30px;
    height: 30px;
    background: url('images/minus.png') no-repeat;
	background-size:80%;
    /*border: 1px solid #ddd;*/
}
.removeAct,.removeChar,.removeCharSlot, .deljob {
    float: right;
    width: 19px;
    margin: 2px 3px;
    height: 21px;
    background: url('images/minus.png') no-repeat;
    background-size: 100%;
	
}
.chargroup{
	border: 1px solid #bfbfbf;
    float: left;
    margin: 2px 0px;
    border-radius: 3px;
    background-color: #f2fff2!important;
}
.deldate {
    float: left;
}
.cclicker {
    float: right;
    width: 30px;
    height: 30px;
    /*background: url('images/plus.png') no-repeat;
	background-size:90%;*/
	
    /*border: 1px solid #ddd;*/
	font-size:2em;
	   
}
a.dp-choose-date {
	float: left;
	width: 16px;
	height: 16px;
	padding: 0;
	margin: 5px 3px 0;
	display: block;
	text-indent: -2000px;
	overflow: hidden;
	background: url(calendar.png) no-repeat; 
}
a.dp-choose-date.dp-disabled {
	background-position: 0 -20px;
	cursor: default;
}
/* makes the input field shorter once the date picker code
 * has run (to allow space for the calendar icon
 */
input.dp-applied {
	width: 140px;
	float: left;
}
.cal{
float: right;
    width: 30px;
    height: 30px;
    background: url('images/cal_icon.png') no-repeat;
	background-size:80%;
	margin: 4px 6px 0px -32px;
}
.loc_select{
float: left;
    width: 128px;
    margin: 4px;
}
.actor_select{
float: left;
    width: 238px;
    margin: 4px;
}
.actbox,.charbox{
	margin: 4px;
    float: left;
    width: 96%;
    /* height: 13px; */
    border: 1px solid #3e3c3c;
    padding: 1px;
    border-radius: 3px;
}
.actorslot,.charslot{
    width: 88%;
    float: left;
    margin: 3px 2px;
    padding: 2px;
    height: 15px;
    line-height: 14px;
    background-color: #fdfdfd;
}
.charslot{
    background-color: #f2fff2!important;	
}
.actors,.characters{
    float: left;
}
.dbox{
	float: left;
    width: 79px;
    border: 1px solid #333;
    border-radius: 2px;
    padding: 3px;
    text-align: center;
    margin: 4px;
    line-height: 18px;
    font-size: 1.1em;
    background-color: #f0ecfb;
    color: #333;
}
.date_note{
float: right;
    width: 202px;
    margin: 4px;
    height: 46px;
	
}